html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 844px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -31px;
	margin-bottom: 60px;
}

#pu126-4
{
	width: 0.01px;
	padding-bottom: 16px;
	left: -87px;
	position: relative;
}

#u126-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 710px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 209px;
}

#u860
{
	z-index: 17;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu133
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 12px;
	position: relative;
}

#u133
{
	z-index: 10;
	width: 919px;
	position: relative;
	margin-right: -10000px;
}

#u1002-4
{
	z-index: 27;
	width: 164px;
	min-height: 17px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 751px;
}

#u141-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-left: 214px;
	margin-top: 25px;
	position: relative;
}

#pu803-5
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 61px;
	position: relative;
}

#u803-5
{
	z-index: 12;
	width: 389px;
	min-height: 32px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
}

#u803-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u803-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u803-2
{
	font-size: 24px;
	font-weight: bold;
}

#u997
{
	z-index: 18;
	width: 444px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 484px;
}

#u804-4
{
	z-index: 19;
	width: 196px;
	min-height: 27px;
	background-color: transparent;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u804-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u804-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u804-4:hover p
{
	text-decoration: underline;
}

#u804-4.MuseLinkActive p
{
	text-decoration: none;
}

#u996-4
{
	z-index: 23;
	width: 266px;
	min-height: 29px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
}

body
{
	padding-top: 36px;
	padding-bottom: 46px;
}

#page .verticalspacer
{
	clear: both;
}

